Subject: Re: [PATCH 1/1] net: mvneta: Remove unneeded version.h header inclusion

From: Thomas Petazzoni <[email-masked]>
Date: Mon, 3 Dec 2012 19:58:26 +0100

Dear David Miller,

On Mon, 03 Dec 2012 13:46:20 -0500 (EST), David Miller wrote:
> From: Sachin Kamat <[email-masked]>
> Date: Mon,  3 Dec 2012 15:15:28 +0530
> 
> > linux/version.h inclusion is not necessary.
> > 
> > Signed-off-by: Sachin Kamat <[email-masked]>
> 
> Acked-by: David S. Miller <[email-masked]>
> 
> I hope the mvneta folks will pick this up and apply it where it
> needs to be as the mvneta driver isn't in the net-next tree.

Yes, I will pick it up, and send a pull request to the Marvell
maintainers. I have other mvneta fixes that I'll send together with
this one.

Thanks,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com